# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid.volumeName.error              = "Caractères non valides dans le volume_name : « {1} »."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.set.error                             = "Modification de « {1} » non autorisée pour le volume existant : « {2} »."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.empty_vmknic.error                    = "Entrée non valide : vmknicName est vide pour le volume : « {1} »."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid_bindToVmknic.error            = "Entrée non valide : bindToVmknic est défini sur false, mais vmknicName : « {1} » est spécifié pour le volume : « {2} »."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.connections_decrease_restricted.error = "La diminution du nombre de connexions (de « {1} » à « {2} ») n'est pas prise en charge pour le volume existant : « {3} »."
